#11 pspsh.exe dependencies

closed-fixed
nobody
None
5
2011-05-18
2011-05-17
djack42
No

pspsdk version 11.2
pspsh.exe require libgcc_s_dw2-1.dll and libstdc++-6.dll
these are not found/installed in the setup
a simple dependency walker confirm that.

Discussion

  • Paulo Lopes

    Paulo Lopes - 2011-05-18

    I updated the build toolchain on windows and mingw behaves different with gcc 4.5 than with gcc 3.3... I am planning a new SDK update only for windows soon.

     
  • Paulo Lopes

    Paulo Lopes - 2011-05-18
    • status: open --> open-fixed
     
  • Paulo Lopes

    Paulo Lopes - 2011-05-18
    • status: open-fixed --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks